div#dropMenu {
	height: 38px;
    line-height: 38px;
    margin: 0 auto 5px;
    text-align: center;
    width: 1200px;
    z-index: 0;
	}
div#dropMenu ul {
    margin:0;
	padding:0;
	}
div#dropMenu li {
	position:relative;
	list-style:none; 
	margin:0; 
	float:left; 
	}
div#dropMenu ul.level1 {
	width:100%;
	margin:0 auto; 
	text-align:center;
	z-index:1000;
	float:left;
	}
div#dropMenu li a {
	color: #999;
    display: block;
    font-size: 14px;
    font-weight: normal;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	}
.submenu a:hover {
}	
div#dropMenu li:hover {}
/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */
div#dropMenu li.submenu:hover {}
div#dropMenu li a.noLine {border:none;}
div#dropMenu>ul a {width: auto;z-index:1000;}
div#dropMenu ul ul {display: none;}
div#dropMenu ul ul li {z-index:1000;margin-right:10px; text-align:center;  }
div#dropMenu ul.level2 li{ margin: 0;
    padding: 0;
    text-align: left;
    width: 190px;
	}
/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {
position: absolute; 
top:24px \9;
padding-right:10px;
display:block;
z-index:1000; 
padding-bottom:6px;
}
div#dropMenu ul.level2 {
z-index:1000;
position:absolute;
left:0;
top:35px;
width: 800px;
background-color:#666;

}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{top: 0;  background:#4f4f4f;}
div#dropMenu ul.level2 a {font-size: 12px;
    font-weight: normal;
    height: 35px;
    padding: 0 10px;
    text-align: left;
    text-transform: none;
	line-height:35px;
	overflow:hidden;
	}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover ,div#dropMenu ul.level3 a:hover,div#dropMenu ul.level4 a:hover{
background-color:#D7D2E6;
}

div#dropMenu ul.level3{
width:550px;
z-index:1000;
left: 180px;
height:30px;
}
div#dropMenu ul.level3 li{
float:left;
display:inline;
width:180px;
}
div#dropMenu ul.level4{
width:180px;
background-color:#333;
left:180px;
}

.clearBoth {
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
	}
	.cart a{
	font-weight:bold;
	color:#000;
	}